.footer-bootom-santu {
    /* border: 1px solid red; */
    height: auto;
    background-color: #d3dee7;

}

.footer-bootom-santu .main {
    /* border: 1px solid red; */
    height: auto;
    position: relative;
    align-content: center;
    justify-items: center;
}

.footer-bootom-santu .main .icon {
    /* border: 1px solid red; */
    height: 70px;
    width: 70px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 20px;
    background-color: #002147;
    text-align: center;
    align-content: center;
      cursor: pointer;
}

.footer-bootom-santu .main .icon::before {
    content: '';
    background-color: #d3dee7;
    height: 85%;
    width: 85%;
    position: absolute;
    left: 8%;
    top: 8%;
    border-radius: 50%;
   
}

.footer-bootom-santu .main .icon:hover{
    background-color: #002147;
    color: #d3dee7;
}

.footer-bootom-santu .main .icon img {
    width: 21px;
    position: relative;
    padding: 20px 0;
}


.footer-bootom-santu .main .row-main {
    border-top: 3px solid #102d55;
    height: 80px;
    width: 98%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 57px;
    font-family: 'Poppins', sans-serif !important;
    color: #242424;
}

.footer-bootom-santu .main .row-main .row {
    /* border: 1px solid red; */
    height: 60px;
    width: 49%;
    align-content: center;

}

.footer-bootom-santu .main .row-main .row ul {
    list-style: none;
    display: flex;
    justify-content: end;
}

.footer-bootom-santu .main .row-main .row ul li {
    padding-right: 15px;

}

.footer-bootom-santu .main .row-main .row ul li a {
    text-decoration: none;
    color: #242424;
}